<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Snapshots Version="1.0">
    <Snapshot>
        <Title>Mobile Sync</Title>
        <Date>2016-04-26 06:57:57 +0100</Date>
    </Snapshot>
</Snapshots>